nginx-0.1.0:
  url: https://kubernetes-charts.storage.googleapis.com/nginx-0.1.0.tgz
  name: nginx
  removed: false
  chartfile:
    name: nginx
    description: string
    version: 0.1.0
    home: https://github.com/something
    keywords:
      - popular
      - web server
      - proxy
alpine-1.0.0:
  url: https://kubernetes-charts.storage.googleapis.com/alpine-1.0.0.tgz
  name: alpine
  removed: false
  chartfile:
    name: alpine
    description: string
    version: 1.0.0
    home: https://github.com/something
    keywords:
      - linux
      - alpine
      - small
      - sumtin
